 
    <% if current_user.admin? %>
      <div class="float-right">
          <%= link_to edit_product_path(@product, target: :_blank) do%>
          <button class="btn btn-default"><i class="fa fa-edit"></i> Edit Product</button>
        <% end %>
      </div>
    <% end %>
  </section>